<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fadfb7ec9632f4a8cbd347d48af4d934">
  <dict>
    <!--2024-02-28 14:22:57.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-03 18:17:49.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
